
/**************************************************************
 * Menu
 **************************************************************/


.xmenuboxlev0
{
}

.xmenuboxlev0 a
{
  display: block;
  color: #000000;
  font-weight: bold;
  font-size: 12px;
  font-family: "Trebuchet MS", Arial, sans-serif;
  padding: 0px 2px 0px 2px;
  border: 1px none black;
  background: url("/images/arrow01.png") no-repeat;
  padding-left: 11px;
}

.xmenuboxlev0 a:hover
{
  background-color: #8080FF;
  border: 0px solid black;
  color: white;
}

.xmenuboxlev1
{
  margin-top: 5px;
  margin-left: 5px;
  margin-bottom: 10px;
  text-transform: none;
}

.xmenuboxlev1 a
{
  display: block;
  background: url("/images/arrow02.png") no-repeat;
}

.xmenuboxlev1 a:hover
{
  background-color: #FF8080;
  color: white;
}

.xmenuboxlev2
{
  margin-top: 5px;
  margin-left: 5px;
  margin-bottom: 10px;
  text-transform: none;
}

.xmenuboxlev2 a
{
  display: block;
  background: url("/images/arrow03.png") no-repeat;
}

.xmenuboxlev2 a:hover
{
  background-color: #84FF84;
  color: black;
}

.xmenuboxlev3
{
  margin-top: 5px;
  margin-left: 5px;
  margin-bottom: 10px;
  text-transform: none;
}

.xmenuboxlev3 a
{
  display: block;
  background: url("/images/arrow04.png") no-repeat;
}

.xmenuboxlev3 a:hover
{
  background-color: #FBF94B;
  color: black;
}

a.xmenucurrent
{
  color: #FF5555;
}

a.xmenucurrent:hover
{
  background-color: #808080;
  color: white;
}


/**************************************************************
 * ScrollPanel
 **************************************************************/


div.xscrollpaneltitle
{
  border: 1px solid black;
  background-color: black;
  color: white;
  font-weight: bold;
}

div.xscrollpaneltitlehidden
{
  border: 1px solid black;
  background-color: #FF0000;
  color: white;
  font-weight: bold;
}

img.xscrollbutton
{
  float: right;
  cursor: pointer;
}

div.xscrollpaneldata
{
  border-right: 1px solid black;
  border-left: 1px solid black;
  border-bottom: 1px solid black;
  background-color: #C0C0C0;
}

div.xscrollpaneldatahidden
{
  display: none;
}






/**************************************************************
 * Month
 **************************************************************/


.xmonth td
{
  width: 100px;
  height: 50px;
  border: 1px solid #C0C0C0;
  vertical-align: top;
  text-align: left;
  font-size: 10px;
}

.xmonth th
{
  font-size: 16px;
  text-align: center;
  background-color: #FFDEBB;
  border: 1px solid black;
}

td.xmonthday6
{
  background-color: #E0E0E0;
}

td.xmonthday7
{
  background-color: #E0E0E0;
}

td.xmonthtoday
{
  border: 1px solid red;
}

td.xmonthtitle
{
  border: 0px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  height: 20px;
  width: 700px;
  background-color: #E5E5E5;
}

td.xmonthdayempty
{
  background-color: #F0F0F0;
}

td.xmonthprev
{
  border: 0px;
  height: 30px;
  width: 400px;
}

td.xmonthnext
{
  border: 0px;
  text-align: right;
  height: 30px;
  width: 300px;
}



/**************************************************************
 * Pages
 **************************************************************/


div.XPages
{
  text-align: right;
}



/**************************************************************
 * Tables
 **************************************************************/

.xtableover
{
  background-color: #E0E0E0;
}

.xtableout
{

}

.xtabledown
{
  background-color: #C0C0C0;
}


/**************************************************************
 * SpinEdit
 **************************************************************/


.xspinedit input
{
  border: 0px;
}

.xspinedit
{
  border: 1px solid ButtonShadow;
  border-collapse: collapse ! important;
  margin-left: 1px;
}

.xspinedit td
{
  padding: 0px ! important;
  margin: 0px ! important;
  border: 0px ! important;
  border-collapse: collapse ! important;
  border-spacing: 0px;
  font-size: 1px;
}

.xspinedit tr
{
  padding: 0px ! important;
  margin: 0px ! important;
  border: 0px ! important;
  border-collapse: collapse ! important;
  border-spacing: 0px;
}

.xspinedit table
{
  padding: 0px ! important;
  margin: 0px ! important;
  border: 0px ! important;
  border-collapse: collapse ! important;
  border-spacing: 0px;
}

.xspinedit img
{
  border: 0px;
  cursor: pointer;
}


/**************************************************************
 * DateTime
 **************************************************************/

.xdatetime
{
  background-color: #f8f8f8;
}

.xdatetime th
{
  padding: 1px;
  margin: 0px;
  border-collapse: collapse ! important;
  border-spacing: 0px;
  font-size: 12px;
  background-color: #72abfc;
  color: white;
  font-weight: bold;
}

.xdatetime td
{
  padding: 1px;
  margin: 0px;
  border-collapse: collapse ! important;
  border-spacing: 0px;
  text-align: center ! important;
  font-size: 12px;
}

.xdatetime table
{
  padding: 1px;
  border-collapse: collapse ! important;
  border-spacing: 0px;
  margin: 2px;
}

.xdatetime a
{
  text-decoration: none;
  color: black;
  padding: 2px;
}

.xdatetime th a
{
  color: black;
  padding: 0px;
}

.xdatetime select
{
  font-size: 12px;
  background-color: #72abfc;
  color: white;
}

.xdatetimenow
{
  background-color: #C0C0C0;
  text-align: center;
  color: white;
  font-weight: bold;
}

.xdatetimeday7 a
{
  color: #0161FF;
  font-weight: bold;
}

.xdatetimeday6 a
{
  color: #0161FF;
  font-weight: bold;
}

.xdatetimecurrent
{
  color: black ! important;
  border: 1px solid #fb4743;
  background-color: #fc7370;
}

.xdatetimetoday
{
  color: red ! important;
  border: 1px solid #C0C0C0;
}

.xdatetime
{
  vertical-align: middle;
  border: 0px;
  padding: 0px;
  margin: 0px;
  cursor: pointer;
}


/**************************************************************
 * Formular
 **************************************************************/

.XFormularTable
{
  width: 100%;
}
